LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XUpdate.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Classes
interface | XUpdate

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.